Search Results for

Show / Hide Table of Contents

# Class DynamicMenuBar.UStringValueConverter

##### Inheritance

System.Object
DynamicMenuBar.UStringValueConverter

##### Implements

DynamicMenuBar.IValueConverter

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    public class UStringValueConverter : Object, DynamicMenuBar.IValueConverter

### Constructors

#### UStringValueConverter()

##### Declaration

    public UStringValueConverter()

### Methods

#### Convert(Object, Object)

##### Declaration

    public object Convert(object value, object parameter = null)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Object | value |
System.Object | parameter |

##### Returns

Type | Description
--- | ---
System.Object |

### Implements

DynamicMenuBar.IValueConverter